[Spanish]
SameVersionTip=Ya Tienes instalada esta aplicación, ¿quieres continuar? Elige "Sí" para continuar; Elige "No" para salir.
LowVersionTip=Tienes instalada una versión más nueva de la herramienta, por lo que la instalación terminará.
DriverName=Driver USB del dispositivo

